Bug 950824 (epic5) - Review Request: epic5 - Enhanced Programmable ircII Client
Summary: Review Request: epic5 - Enhanced Programmable ircII Client
Keywords:
Status: CLOSED ERRATA
Alias: epic5
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Stefano Karapetsas
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2013-04-11 03:13 UTC by Dan Mashal
Modified: 2013-05-16 03:03 UTC (History)
4 users (show)

Fixed In Version: epic5-1.1.5-1.fc17
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2013-05-02 04:33:35 UTC
stefano: fedora-review+
gwync: fedora-cvs+


Attachments (Terms of Use)

Description Dan Mashal 2013-04-11 03:13:01 UTC
Spec URL: http://vicodan.fedorapeople.org/epic5.spec
SRPM URL: http://vicodan.fedorapeople.org/epic5-1.1.5-1.fc18.src.rpm
Description: Enhanced Programmable ircII Client

Successful el5 build: http://koji.fedoraproject.org/koji/taskinfo?taskID=5240025
Successful f20 build: http://koji.fedoraproject.org/koji/taskinfo?taskID=5240036

Comment 1 Stefano Karapetsas 2013-04-26 18:57:55 UTC
Naming: OK (Dan discussed with upstream and upstream says epic4 and epic5 should both be packaged separately)
Licensing: OK

Dan will work with upstream to fix rpmlint issues before (non UTF8 files).

Package builds on f18 and rawhide
Package installs successfully, tested and working.

APPROVED

Comment 2 Dan Mashal 2013-04-26 19:01:07 UTC
New Package SCM Request
=======================
Package Name: epic5
Short Description: Enhanced Programmable ircII client
Owners: vicodan stefano-k
Branches: f17 f18 f19 el5 el6

Comment 3 Gwyn Ciesla 2013-04-26 19:13:09 UTC
Git done (by process-git-requests).

"stefano-k" is not a valid FAS account, add in pkgdb at a later time.

Comment 4 Dan Mashal 2013-04-26 19:14:06 UTC
Thanks limb.

Comment 5 Fedora Update System 2013-04-26 20:17:33 UTC
epic5-1.1.5-1.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/epic5-1.1.5-1.fc19

Comment 6 Fedora Update System 2013-04-27 06:46:00 UTC
epic5-1.1.5-1.el5 has been submitted as an update for Fedora EPEL 5.
https://admin.fedoraproject.org/updates/epic5-1.1.5-1.el5

Comment 7 Fedora Update System 2013-04-27 06:56:58 UTC
epic5-1.1.5-1.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/epic5-1.1.5-1.fc17

Comment 8 Fedora Update System 2013-04-27 06:57:09 UTC
epic5-1.1.5-1.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/epic5-1.1.5-1.fc18

Comment 9 Fedora Update System 2013-04-27 06:57:29 UTC
epic5-1.1.5-1.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/epic5-1.1.5-1.el6

Comment 10 Fedora Update System 2013-04-27 17:27:27 UTC
epic5-1.1.5-1.fc19 has been pushed to the Fedora 19 testing repository.

Comment 11 Fedora Update System 2013-05-02 04:33:37 UTC
epic5-1.1.5-1.fc19 has been pushed to the Fedora 19 stable repository.

Comment 12 Fedora Update System 2013-05-15 19:44:28 UTC
epic5-1.1.5-1.el5 has been pushed to the Fedora EPEL 5 stable repository.

Comment 13 Fedora Update System 2013-05-15 19:44:43 UTC
epic5-1.1.5-1.el6 has been pushed to the Fedora EPEL 6 stable repository.

Comment 14 Fedora Update System 2013-05-16 03:03:03 UTC
epic5-1.1.5-1.fc18 has been pushed to the Fedora 18 stable repository.

Comment 15 Fedora Update System 2013-05-16 03:03:55 UTC
epic5-1.1.5-1.fc17 has been pushed to the Fedora 17 stable repository.


Note You need to log in before you can comment on or make changes to this bug.